import { Select } from './types/types';

export const testSelects: Select[] = [
  {
    table: {
      alias: 'Over 30',
      name: 'Users_Over_30',
    },
    columns: [
      {
        name: 'column',
        alias: 'columnAlias',
        aggregateFunction: 'MAX',
      },
    ],
    isWildcard: true,
    conditionals: [
      {
        key: 'age',
        operator: '>=',
        value: '30',
        extension: '',
      },
    ],
    isDistinct: true,
  },
];
